html,body,div,span,object,h1,h2,h3,h4,h5,h6,table,tr,td,p,img,ul,li,dl,dt,dd {margin:0;padding:0;border:0;}
html,body {outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
body {margin:auto;text-align:center;font:normal 12px/160% Tahoma,Arial,宋体,sans-serif;color:#333333; }
ul {list-style-type:none;}

form,input,select {margin:0;padding:0;font-family:Tahoma,Arial,宋体,sans-serif;font-size:12px;}
a:link,a:visited {color:#333333;text-decoration:none;}
a:hover {color:#f00;text-decoration:underline;}
.clear1 {clear:both;display:block;height:0px;font-size:0px;line-height:0px;}

#container {clear:both;display:block;width:980px;margin:0 auto;text-align:left;overflow:hidden;background:#fff;padding:0 4px;}
.container1 {clear:both;display:block;width:980px;margin:0 auto;}

#topheaer {clear:both;position:relative; text-align:left; width:980px; margin:0 auto}

#menu {height:40px; background:url(../images/a_bg.gif) repeat-x left top;overflow:hidden;width:1000px;  margin:0 auto;}

	.menuc {height:40px;font-size:15px;margin:0 auto; width:1000px; background:url(../images/a_bg.gif) repeat-x left top; margin:0 auto;}
	.menuc li {float:left;padding:0 5px;display:inline;margin:0; height:41px; margin-bottom:16px; line-height:41px; width:112px;font-weight:bold;}
	.menuc li a:link,.menuc li a:visited {color:#fff; text-decoration:none}
	.menuc li a:hover {color: #FFFF00; text-decoration:none}

.containerfocus {clear:both;margin:2px auto 0;}
.containerfocus1 {clear:both;}

/***********************************footer start***********************************/
#footer {clear:both;color:#333333;margin-top:10px;padding-top:10px; border-top:#165888 solid 5px}

#copyright {clear:both;text-align:center;padding:10px 0 12px 0;}


.main {clear:both;margin-top:2px;}
.mainl {float:left;width:250px;}
.mainr {float:right;width:715px;}
.mainrshow {float:right;width:715px;background:#fff; }
.mainrshows {background:#fff;border:solid 1px #94a175;}
.mainrshow .conts{ border:#ccc solid 1px;}

.snavs1 {clear:both;height:30px;background: url(img/bj-1.gif) no-repeat top left}
.snavs1 strong {float:left;display:inline;margin-left:20px; margin-top:4px; color:#063b63;font-size:14px;line-height:28px;}
.snavs2 {clear:both;height:30px; background:#1a8dd0;}
.snavs2 strong {float:left;display:inline;margin-left:15px;color:#fff;font-size:14px;line-height:31px;}

.snavs {clear:both;height:30px; background:url(img/bj.gif) no-repeat top left  #F4F4F4}
.snavs strong {float:left;display:inline;margin-left:15px;color:#fff;font-size:14px;line-height:31px;}
.snavs strong em { font-style:normal;font-size:12px;font-weight:normal;padding-left:4px; color:#098346}
.snavs span {float:right;line-height:28px;padding-right:8px;color:#fff;}
.snavs span a:link,.snavs span a:visited {color: #666;}
.conts {background:#fff;}

/* left */
.productlei {margin-bottom:8px;}
.productlei .conts {border: solid 1px #ccc;width:248px;}
.productlei dl {padding:8px 0 8px 0;width:90%;margin:0 auto;}
.productlei dl dt {padding-left:23px;height:28px;line-height:28px;border-bottom:dashed 1px #eee;font-weight:bold;font-size:14px;color:#333333; background: url(img/xleicoin.gif) no-repeat 0px 8px}
.productlei dl dt a:link,.productlei dl dt a:visited {color:#333333;}
.productlei dl dt a:hover {color:#Ff0000}
.productlei dl dd {padding-left:22px;height:30px;line-height:30px;border-bottom:dashed 1px #eee; background: url(img/ulis.gif) no-repeat 0px 2px; width:220px;}

.link{ margin-top:10px;}
.linktu{ }
.linkzi {clear:both;line-height:25px;  padding:5px; border:#CCCCCC solid 1px; }



/* right */
.ipabout {background:#fff; margin-bottom:10px}
.ipabout .conts {padding:5px 0;border:solid 1px #ccc;}


.iproducts {background:#fff;}
.iproducts .conts {padding:5px 0;border:solid 1px #ccc;}
.iproducts .conts ul {clear:both;}
.iproducts .conts ul li {float:left;width:165px;height:140px;overflow:hidden;text-align:center;display:inline;margin:8px 0 0 11px;line-height:18px;}
.iproducts .conts img {width:155px;height:120px;display:block;margin:0;}
.iproducts .conts a img {padding:2px;border:solid 1px #eee;}
.iproducts .conts a:hover img {border:solid 1px #098346;}

.qiyenews {clear:both;overflow:hidden;background:#fff;margin-top:10px;}
.qiyenews .conts {border:solid 1px #ccc;padding-top:15px;padding:10px 0 10px 8px;}
.qiyenews .conts ul {margin:0 auto 0;}
.qiyenews .conts ul li {float:left;width:315px;height:24px;line-height:24px;overflow:hidden;background: url(img/liststyle01.gif) no-repeat 0px 10px;padding-left:17px;display:inline;margin:3px 4px 0 14px;}
.qiyenews .conts ul li span {float:right;}

.aboutus {clear:both;height:230px;overflow:hidden;background:#fff;margin-top:10px;margin-bottom:10px;border-bottom:solid 1px #94a175;padding-bottom:15px;}
.aboutus .conts {border:solid 1px #94a175;padding:10px 10px 18px 10px;}

.showmainshow {padding:12px 8px 5px 8px;height:auto !important;word-break:break-all;word-wrap:break-word;overflow-x:hidden;line-height:26px; }
.showmaintits {clear:both;margin:0px;font-size:23px;line-height:27px;text-align:center;font-weight:bold;color:#222;padding:15px 0 15px 0; }
.linex{ border-top:#ccc solid 1px; margin:0 auto; width:650px}
.line2{ height:30px;  color:#999; text-align:center;  line-height:30px}

#inNews{height:auto !important; border:#ccc solid 1px;  padding:20px}
#inNews dl{ margin:0px 0px;}
#inNews dl dd{ line-height:28px; border-bottom:#ccc 1px dotted; background: url(img/plus.gif) no-repeat 9px 10px; text-align:right;padding-top:6px;}
#inNews dl dd a{ float:left; padding-left:26px;font-size:12px;}
#inNews dl a:link,#inNews dl a:visited {color:#222;text-decoration:none;}
#inNews dl a:hover {color:#f00;text-decoration:none;}

.paging{ clear:left; height:20px; line-height:20px; text-align:center; margin:25px auto}

#inProducts{height:auto !important; border:#ccc solid 1px;  padding:10px}
#inProducts dl{margin:0px;}
#inProducts dl dd{ width:160px; height:125px; line-height:26px; text-align:center; float:left; padding:15px 5px;}
#inProducts dl dd span {width:145px;margin:0 auto;display:block;text-align:center;height:20px;line-height:20px;overflow:hidden;}
#inProducts dl dd img{ width:140px; height:100px; border:#ccc 1px solid;display:block;margin-bottom:12px;}
#inProducts dl dd a img {padding:6px;border:solid 1px #eee;}
#inProducts dl dd a:hover img {border:solid 1px #C33;}
#inProducts dl a:link,#inProducts dl a:visited {color:#222;}
#inProducts dl a:hover {color:#f00;text-decoration:none;}

.inProducts2{border:#ccc solid 1px;  padding:10px; height:160px; margin-bottom:5px}
.inProducts2 dl{margin:0px;}
.inProducts2 dl dt{ font-size:14px; line-height:30px; height:30px; padding-left:25px; background:url(../images/arrow.gif) no-repeat 5px center; border-bottom:#666 1px solid; clear:left; position:relative; margin-top:10px; font-weight:bold;}
.inProducts2 dl dt a{ position:absolute; top:0px; right:10px; font-weight:normal; font-size:12px;}
.inProducts2 dl dd{ width:163px; height:125px; line-height:16px; text-align:center; float:left; padding:10px 5px;}
.inProducts2 dl dd span {width:158px;margin:0 auto;display:block;text-align:center;height:20px;line-height:20px;overflow:hidden;}
.inProducts2 dl dd img{ width:158px; height:115px; border:#ccc 1px solid;display:block;margin-bottom:12px;}
.inProducts2 dl dd a img {padding:2px;border:solid 1px #eee;}
.inProducts2 dl dd a:hover img {border:solid 1px #098346;}
.inProducts2 dl a:link,#inProducts dl a:visited {color:#222;}
.inProducts2 dl a:hover {color:#f00;text-decoration:none;}

.qq{ position:absolute; top:160px; right:0px; z-index:9999; width:109px; height:265px; padding-top:50px; background:url(../images/qqBg.gif) no-repeat left top;}
.qq dd{ width:89px; margin:0px 0px 10px 15px; line-height:20px;}
.qq dd img{ display:block; float:left; padding-right:5px;}



ul#topnav_alixixi {
margin: 0px 30px 0px 50px;
padding: 0px ; font-weight:bold;
list-style: none;
float: left;
font-size: 1.2em;
}
ul#topnav_alixixi li {
margin: 0 auto;
padding-right: 10px;
overflow: hidden;
float: left;
height: 40px;
}
ul#topnav_alixixi li.home {
width: 115px;
}
ul#topnav_alixixi li.Rss {
width: 115px;
}
ul#topnav_alixixi li.Portfolio {
width: 115px;
}
ul#topnav_alixixi li.Blog {
width: 115px;
}
ul#topnav_alixixi li.About {
width: 115px;
}
ul#topnav_alixixi li.Contact {
width: 115px;
}
ul#topnav_alixixi a, ul#topnav_alixixi span {
padding: 10px 20px;
float: left;
text-decoration: none;
color: #fff;
background: url(a_bg.gif) repeat-x;
text-transform: uppercase;
clear: both;
width: 100%;
height: 20px;
line-height: 20px;
}
ul#topnav_alixixi a{
color: #555;
background-position: left bottom;
}
ul#topnav_alixixi span {
background-position: left top;
}
ul#topnav_alixixi.v2 span { 
background: transparent url(../images/a_bg.gif) repeat-x left top;
}
ul#topnav_alixixi.v2 a {
background: transparent url(../images/a_bg.gif) repeat-x left bottom;
color: #555;
}